<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <title>Polina Gusarova - Production manager</title>
    <!-- Meta SEO -->
    <meta
      name="keywords"
      content="polina, gusarova, production, manager, assistante, prod"
    />
    <meta
      itemprop="name"
      content="Polina Gusarova. Passionate about creating and development of cultural experiences, I bring my managerial and artistic skills acquired during my international career."
    />
    <meta
      itemprop="description"
      content="Polina Gusarova. Passionate about creating and development of cultural experiences, I bring my managerial and artistic skills acquired during my international career."
    />
    <meta
      twitter:card
      content="Polina Gusarova. Passionate about creating and development of cultural experiences, I bring my managerial and artistic skills acquired during my international career."
    />
    <meta
      name="description"
      content="Polina Gusarova. Passionate about creating and development of cultural experiences, I bring my managerial and artistic skills acquired during my international career."
    />
    <meta
      name="google-site-verification"
      content="-QaVLsmcLSFhfBp6fruL50obNbplUnsPkIy6th-UyQo"
    />
    <!-- End meta SEO -->

    <!-- Icon -->
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="<%= BASE_URL %>apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="<%= BASE_URL %>favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="<%= BASE_URL %>favicon-16x16.png"
    />

    <link
      rel="mask-icon"
      href="<%= BASE_URL %>safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <!-- End icon -->

    <!-- Manifest -->
    <link rel="manifest" href="<%= BASE_URL %>site.webmanifest" />
    <!-- End manifest -->

    <!-- msapplication -->
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
    <!-- End msapplication -->

    <!-- canonical -->
    <link rel="canonical" href="https://www.polina-gusarova.com/" />

    <!-- og: -->
    <meta property="og:locale" content="fr_FR" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Polina Gusarova - Production manager" />
    <meta property="og:url" content="https://www.polina-gusarova.com/" />
    <meta
      property="og:image"
      content="https://www.polina-gusarova.com/logo-256-256.png"
    />
    <meta
      property="og:description"
      content="Polina Gusarova. Passionate about creating and development of cultural experiences, I bring my managerial and artistic skills acquired during my international career."
    />
    <meta property="og:site_name" content="Polina Gusarova" />
    <!-- End og -->

    <!-- Google Tag Manager -->
    <script>
      (function(w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ "gtm.start": new Date().getTime(), event: "gtm.js" });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != "dataLayer" ? "&l=" + l : "";
        j.async = true;
        j.src = "https://www.googletagmanager.com/gtm.js?id=" + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, "script", "dataLayer", "GTM-W54PV34");
    </script>
    <!-- End Google Tag Manager -->

    <!-- Others -->
    <meta name="theme-color" content="#ffffff" />
    <meta name="author" content="Polina gusarova" />
    <meta name="copyright" content="©2021 Polina Gusarova." />
    <meta http-equiv="Content-Language" content="fr-CA" />
    <meta name="theme-color" content="#ffffff" />
    <!-- End others -->

    <!-- Built files -->
  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-W54PV34"
        height="0"
        width="0"
        style="display:none;visibility:hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <!-- noscript -->
    <noscript>
      We're sorry but Polina Gusarova portfolio doesn't work properly without
      JavaScript enabled. Please enable it to continue.
    </noscript>

    <!-- Cursor -->
    <div class="cursor-little cursor-little-purple"></div>
    <div class="cursor-big cursor-big-purple"></div>

    <!-- App -->
    <div id="app"></div>

    <!-- Built files -->
  </body>
</html>
